Page MenuHomePhabricator

[lldb] Record framework build path and use it everywhere
ClosedPublic

Authored by hhb on Oct 30 2019, 10:40 AM.

Details

Reviewers
labath
Summary

This avoids config time dependencies on liblldb. And enables other
refactoring.

Event Timeline

hhb created this revision.Oct 30 2019, 10:40 AM
Herald added a project: Restricted Project. · View Herald TranscriptOct 30 2019, 10:40 AM
hhb updated this revision to Diff 227145.Oct 30 2019, 11:14 AM

Update one more place

labath accepted this revision.Nov 6 2019, 6:57 AM

Makes sense to me (sorry about the delay).

This revision is now accepted and ready to land.Nov 6 2019, 6:57 AM
hhb closed this revision.Nov 7 2019, 2:58 PM